package com.yd.rmi.n22.salary.pojo;

public class Achieve {
    private String ID;

    private String Description;

    private String SearchType;

    private Double FYC;

    private Double FYP;

    private int SucNumber;

    private Double StandardPREMIUM;

    public void setID(String ID){
        this.ID = ID;
    }
    public String getID(){
        return this.ID;
    }
    public void setDescription(String Description){
        this.Description = Description;
    }
    public String getDescription(){
        return this.Description;
    }
    public void setSearchType(String SearchType){
        this.SearchType = SearchType;
    }
    public String getSearchType(){
        return this.SearchType;
    }
    public void setFYC(Double FYC){
        this.FYC = FYC;
    }
    public Double getFYC(){
        return this.FYC;
    }
    public void setFYP(Double FYP){
        this.FYP = FYP;
    }
    public Double getFYP(){
        return this.FYP;
    }
    public void setSucNumber(int SucNumber){
        this.SucNumber = SucNumber;
    }
    public int getSucNumber(){
        return this.SucNumber;
    }
    public void setStandardPREMIUM(Double StandardPREMIUM){
        this.StandardPREMIUM = StandardPREMIUM;
    }
    public Double getStandardPREMIUM(){
        return this.StandardPREMIUM;
    }
}
